*{

box-sizing: border-box;
}
@keyframes pulse-in {
    0% {
        transform: scale(1); /* Estado inicial, tamaño normal */
        opacity: 1; /* Totalmente visible */
    }
    50% {
        transform: scale(0.95); /* Pequeña reducción de tamaño */
        opacity: 0.7; /* Ligera disminución de opacidad */
    }
    100% {
        transform: scale(1); /* Vuelve al tamaño normal */
        opacity: 1; /* Vuelve a ser completamente visible */
    }
}
@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

.element {
    animation: fadeIn 1s ease-in-out;
}
.pulse-in {
    display: inline-block;
    animation: pulse-in 1s infinite; /* Duración de 0.6s y repetición infinita */
    /* Puedes ajustar la duración y el número de repeticiones según tus necesidades */
}
/* Animación */
@keyframes slide-in {
    from {
        transform: translateX(-100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}
body, html{
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color:#141C3C;
    padding: 2%;
    z-index: 1000;
    position: fixed;
    top: 0;
    margin: 0;
    width: 100%;

}

.logo {

    width: 20%;
    height: auto;
    display: flex;

}
.logo img{
    width: 60%;
    height: auto;
}

.hamburger {
    font-size: 24px;
    color:#F1AC4D;
    cursor: pointer;
    display: none;
}

.nav-links {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    width: 65%;
    justify-content: space-around;
}

.nav-links li {
    margin-left: 22px;
 
}

.nav-links a {
    text-decoration: none;
    color:#F1AC4D;
    font-size: 24px;
    background-color: transparent;
    transition: transform 0.3s ease, box-shadow 0.3s ease, color 0.3s ease;
}
.nav-links li:hover{
    color: #ffd27f; /* Color más claro en hover */
    transform: translateY(-4px); /* Eleva ligeramente el enlace */
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); /* Añade sombra al elevarlo */
    background-color: #fff;


}
.redes{
    width: 15%;
    justify-content: center;
    display: flex;
gap: 10px;
}
.redes a:hover{
    animation: pulse-in 1s infinite;
}
.container-inicio{
    position: relative;
    width: 100%;
    flex-direction: column;
    display: flex;
    top: 0;
    height:100vh;
    margin: 0;
    padding: 0;
    background-clip: calc();
    background-size: cover;
    background-image: url(/img/background-gif.gif);
    background-color:#141C3C;
    background-repeat: no-repeat;
    background-position: center -60%;
    padding-bottom: 5%;

}
/*mensaje a formulario de promocion*/
.scrolling-message {

    width: 100%;
    height:10vh;
    display: flex;
    justify-content: center;
    pointer-events: auto;
align-items: center;    background-color:#141C3C;
    color:#F1AC4D;
    padding:2%;

    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    position: fixed;
    font-size: 25px;
    text-shadow: 
    0 0 3px rgba(241, 172, 77, 0.5), 
    0 0 6px rgba(255, 215, 0, 0.4),
    0 0 9px rgba(255, 165, 0, 0.3);
font-weight: bold;
    cursor: pointer;
    margin-top: 170px; /* Ajusta el valor para que coincida con la altura de tu nav */
    z-index: 1001; /* Asegura que el mensaje esté en la parte superior del contenido, pero debajo del nav */
}

.scrolling-message span {
    display: inline-block;

    position: absolute;
    white-space: nowrap;
    animation: scroll 10s linear infinite;

}




@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}


/*mensaje a formulario de promocion*/
.container-inicio::before {
    background-color: rgba(0, 0, 0, 0.432);
    z-index: 2; 
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
}

.container-inicio h1{
    margin-top: 18%;
    color: #F1AC4D;
    width: 30%;
    font-size: 32px;
    padding-left: 3%;
    z-index: 2;
 
}
.container-inicio .btn{
    background-color: #F1AC4D;
    width: 20%;
    padding: 10px 5px;
    text-decoration: none;
    color:#0d1b44 ;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    margin-left: 3%;
    border-radius: 5PX;
    z-index: 2;

}
.btn:hover {
    transform: translateY(-4px); /* Eleva el botón */
    box-shadow: 0 10px 0 #d98b3a, 0 6px 10px rgba(0, 0, 0, 0.15);
}

.btn:active {
    box-shadow: 0px 2px 0px #d1a637, 0px 5px 10px rgba(0, 0, 0, 0.2); /* Sombra más pequeña en clic */
    transform: translateY(3px); /* Movimiento hacia abajo para efecto 3D */
}

/*elementos con display flex*/

.container-nosotros, .container-cards, .container-elige, .container-testi{
    display:flex;
}

/*carousel*/

    /* Estilos generales */
.services-section {
    width: 100%;
    height: auto;
    padding-bottom: 2%;
   background-image: url(/img/asesoria-legal-colombia.webp);
   background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .services-section h2 {
    font-size: 32px;
    font-weight: 600;
    color: #141c3c;
    margin-bottom: 20px;
  }
  
  /* Contenedor del carousel */
        /* Contenedor del carousel */
.carousel-container {
    width: 100%;
    overflow: hidden; /* Oculta las tarjetas que están fuera de la vista */
    position: relative;
    display: flex;
    justify-content: center;
    
  }
  
  /* Pista del carrusel */
  .carousel-track {
    display: flex;
    gap: 20px;
    transition: transform 0.3s ease-in-out;
  
  
  }

  /* Estilos de cada tarjeta */
  .carousel-card {
    width: 12%; /* Ancho por defecto para pantallas grandes */
    height: 60vh;
    background-color: #fff;
    border-radius: 80px 0px 0px 0px;
    padding: 20px;
    perspective: 1000px; /* Para dar perspectiva */
    padding-top: 2%;
    box-shadow: 
    0 10px 15px rgba(0, 0, 0, 0.1), /* Primera sombra suave */
    0 20px 40px rgba(0, 0, 0, 0.2), /* Sombra principal más fuerte */
    0 30px 50px rgba(0, 0, 0, 0.3); /* Sombra más pronunciada */
transition: transform 0.3s ease, box-shadow 0.3s ease; /* Transición suave */
    text-align: center;
    flex: 0 0 auto; /* Mantiene cada tarjeta a su tamaño definido */
  }
  .carousel-card:hover {
    transform: translateY(-20px); /* Hace que la tarjeta "suba" más */
    /* Ajuste del box-shadow para dar más sensación de profundidad */
    box-shadow: 
      0 20px 25px rgba(0, 0, 0, 0.15), /* Incrementar sombras para mayor efecto */
      0 40px 80px rgba(0, 0, 0, 0.3),
      0 50px 100px rgba(0, 0, 0, 0.35);
  }
  
  .carousel-card a {
    display: inline-block;
    margin-top: 15px;
    padding: 10px 20px;
    background-color: #f1ac4d;
    color: #0d1b44;
    text-decoration: none;
    font-weight: 600;
    border-radius: 5px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  }
  .carousel-card a:hover {
    background-color: #fff;
    color: #f1ac4d;
    border: 2px solid #f1ac4d;
    transition: background-color 0.3s ease;
  }
  .carousel-card img {
    width: 20%;
    max-height: 105px;
    height: auto;
    object-fit: cover;
  }
    
  .carousel-card h3 {
    font-size: 1rem;
    margin-top: 15px;
  }
  
  .carousel-card p {
    font-size: 1rem;
    margin-top: 10px;
  }
  
  .carousel-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    color: white;
    font-size: 2rem;
    padding: 10px;
    cursor: pointer;
    z-index: 1;
  }
  
  .left-arrow {
    left: 10px;
  }
  
  .right-arrow {
    right: 10px;
  }
  
/*fin carousel*/

.container-nosotros{
    margin-top: 12.5%;
    width: 100%;
    height: auto;
}
.abogados{
    width: 50%;
    padding: 2%;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
}
.will{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.will img{
    width: 100%;
    height: auto;
}
.abogado-aux{
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2%;
}
.abogado-aux img{
    width: 70%;
    height: auto;
}
.nosotros{
width: 50%;
padding: 2%;
    font-size: 15px;
}
.nosotros p{
    font-size: 15px;
    margin: 0;
    width: 90%;
}
.contenedor-a{
    width: 100%;
    display: flex;
}
.contenedor-a p{
    font-size: 15px; 
    width: 90%; 
}
.abogado-au{
    width: 60%;
    height: auto;
    padding: 2%;
      font-size: 15px; 
}
.contenedor-a .contenedor-au p{
    font-size: 15px; 
}
.abogado-au h2{
    text-align: center;
    font-size: 25px;
    font-weight:600;
}
.abogado-au h3 {
    font-size: 20px;
}
.nosotros h3{
font-size: 22px;
width: 90%;
}

.container-elige{
    padding: 2%;
}
.elige-imagen, .container-porque{
    width: 50%;
    height: auto;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.elige-imagen img{
    width: 95%;
    height: auto;
   
}
.container-porque h2{
    font-size: 30px;
    font-weight: 600;
}
.item{
    display: flex;
    height: auto;
    gap: 9px;
    width: 90%;
    font-size: 18px;
    align-items: center;
}

.item img{
    width: 50px;
    height: auto;
    max-height: 50px;
}
/*TESTIMONIOS*/
.container-testimonios{
    width: 100%;
    padding:0;
    height: auto;
    background-size: cover;
    background-image: url(/img/abogados-derecho-ambiental-colombia.webp);
    padding-top: 2%;
}
.container-testimonios h2{
    font-size: 28px;
    text-align: center;
    color: #F1AC4D;
}

/* Contenedor del carrusel */
.testimonials-carousel {
    position: relative;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 10px;
    padding: 2%;
}

/* Contenedor de las tarjetas (scrollable) */
.testimonial-track-container {
    overflow: hidden; /* Oculta la barra de desplazamiento */
}

.testimonial-track {
    display: flex;
    transition: transform 0.5s ease; /* Transición suave */
}

/* Tarjetas individuales */
.testimonial-card {
    flex: 0 0 30%; /* Cada tarjeta ocupa todo el ancho del contenedor */
    background-color: white;
    margin: 0 5px;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
}
.testimonial-card img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 10px;
}

.testimonial-text {
    font-size: 0.9rem;
    color: #333;
    margin-bottom: 10px;
}

.testimonial-author {
    font-style: italic;
    color: #555;
    font-size: 0.85rem;
}

/* Estilos para las flechas */
.carousel-control {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: none;
    font-size: 1.5rem;
    padding: 5px;
    cursor: pointer;
    z-index: 1;
    border-radius: 50%;
}

.carousel-control.prev {
    left: 10px;
    color: #F1AC4D;
}

.carousel-control.next {
    right: 10px;
    color: #F1AC4D;
}
.carousel-control:hover {
    background-color: rgba(0, 0, 0, 0.8);
}
/* Indicadores (puntos) */
.carousel-indicators {
    text-align: center;
    margin-top: 10px;
}
.carousel-indicators .dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 5px;
    background-color: #ccc;
    border-radius: 50%;
    cursor: pointer;
}

.carousel-indicators .dot.active {
    background-color:#F1AC4D; /* Color del punto activo */
}

/* Media query para pantallas pequeñas */
@media (max-width: 768px) {
    .testimonial-card {
        flex: 0 0 90%; /* Ocupa el 90% del ancho en móviles */
        height: 470px;
        padding-bottom: 5%;
    }

    .carousel-control {
        font-size: 1.2rem;
        padding: 3px;
    }
    .carousel-container{
        scrollbar-width: none;
    }
    .carousel-track {
        display: flex;
        gap: 20px;
        transition: transform 0.3s ease-in-out;
  
        -webkit-overflow-scrolling: touch; /* Suaviza el scroll en dispositivos táctiles */
        
    }
}

  /*END TESTIMONIOS*/
body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #fff;
}

footer {
    background-color: #0d1b44;
    color:#F1AC4D;
    width: 100%;
    height: auto;
    padding-top: 1%;
}

.footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;

    margin: 0 auto;
    padding: 0 20px;
}

.footer-logo {
    width: 20%;
    text-align: center;
    margin-bottom: 20px;
}

.footer-logo img {
    max-width: 150px;
    margin-bottom: 10px;
}

.footer-menu {
    width: 20%;
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
 
}

.footer-menu ul {
    list-style: none;
    padding: 0;
    gap: 10px;
}

.footer-menu ul li {
    margin: 3%;
    padding: 2%;
  
}

.footer-menu ul li a {
    color:#F1AC4D;
    text-decoration: none;
    display: inline-block;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.2); 
    text-decoration: none; /* Quita el subrayado del enlace */
    border-radius: 5px; /* Bordes redondeados */
    transition: background-color 0.3s ease, transform 0.2s ease; 
}
.footer-menu ul li a:hover{
    animation: pulse-in 1s infinite;
    background-color: #fff;
}
.footer-info, .footer-contact {
 width: 22%;
    text-align: center;
    margin-bottom: 20px;
    font-size: 18px;
}
footer .footer-info{
    font-size: 20px;
    padding-right: 1%;
    padding-left: 1%;
}
footer .footer-info p {
    font-size: 20px; 
}

footer .social-icons {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}
footer .footer-contact a{
    color: #F1AC4D;
    text-decoration: none;


    margin: 3%;
}
footer .footer-contact {
    padding-bottom: 2%;
   
}
footer .footer-contact a:hover{
    animation: pulse 1s infinite;
    background-color: #fff;
}
footer .social-icons a {
    margin: 0 10px;
}
footer .social-icons a:hover{
    animation: pulse-in 1s infinite;
}

footer .social-icons img {
    width: 30px;
    height: 30px;
}
footer .copyright{
    width: 100%;
    height: auto;
    padding: 1%;
    text-align: center;
}
footer .copyright a{
    text-decoration: none;
    color:#F1AC4D;
}
 /*fORMULARIO----------------------------------------------------------------------------------------------*/
 .formulario{
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/img/derecho-penal.webp); 
       background-position: center bottom; 
    
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    
    background-clip: padding-box;
    display: flex;
    justify-content: center;
    align-items: start;
    padding-bottom: 10%;
    background-position: 50% 50%;
 
 
   }
 .contact-form {
   height:auto;
    width: 25%; /* O ajusta según la necesidad */
    text-align: center; /* Centrar el texto y los elementos del formulario */
    padding-bottom: 1%;
 
 
 }
 
 #contactForm label {
    display: block; /* Los labels en su propia línea */
    margin-top: 5px; /* Margen superior */
    margin-bottom: 1px; /* Espaciado antes de cada input */
    color: #666666; /* Color del texto de las etiquetas */
 }
 #contactForm textarea {
    width: 100%; /* Ocupa todo el ancho del contenedor del formulario */
    height: 80px; /* Ajusta esto según cuánto quieras que sea alto el cuadro de texto */
    padding: 7px; /* Espacio interior alrededor del texto */
    margin-bottom: 15px; /* Espaciado después del textarea */
    border: 1px solid  #00135b; /* Borde del color azul característico */
    border-radius: 6px; /* Bordes redondeados para el textarea */
    box-sizing: border-box; /* El width incluye el padding y border */
    resize: vertical; /* Permite al usuario cambiar el tamaño verticalmente si es necesario */
 }
 
 #contactForm input[type="text"],
 #contactForm input[type="email"],
 #contactForm input[type="tel"],
 #contactForm textarea {
    width: calc(100% - 20px); /* Ancho menos el padding */
    padding: 8px; /* Espacio interior para escribir */
    margin-bottom: 15px; /* Espaciado después de cada input */
    border: 0;
    border-radius: 5px; /* Bordes redondeados para los inputs y textarea */
 
    box-sizing: border-box; /* El width incluye el padding y border */
 }
 
 #contactForm input[type="submit"] {
  
    width: 90%; /* El botón de envío ocupa todo el ancho */
   padding: 2%;
    background-color:#F1AC4D; /* Color de fondo azul para el botón */
    color:#00135b; /* Texto blanco en el botón */
    border: none; /* Sin bordes */
    font-weight: 600;
    font-size: 18px;
    cursor: pointer; /* Cursor de mano al pasar por encima */
    margin-top: 3px; /* Margen superior para separar del último input/textarea */
 }
 
 #contactForm input[type="submit"]:hover {
    background-color: #00135b;
    color: #F1AC4D; /* Color del botón al pasar el cursor por encima */
 }
 
 
 #contactForm input:invalid,
 #contactForm textarea:invalid {
    border-color:  #00135b;
    color: #666666;
     /* Color de borde para campos inválidos */
 }
 
 .contact-form h2 {
 padding:0;
 font-size: 30px;
 text-align:center;
    color:#F1AC4D;
 } 
 .contact-form form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 }
 .g-recaptcha{
    width: 100%;
    height: auto;
 display: flex;
 justify-content: center;
 }
    
/*botones llamadas*/
.whatsapp-fixed {
    position: fixed;
    right: 1%; /* Ajusta según tus preferencias */
    bottom:10%;/* Distancia desde el fondo para no superponer el footer */
    color: white;
    padding:0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4.3%; /* Tamaño del círculo */
    height:auto; /* Tamaño del círculo */
    text-decoration: none;
    z-index: 1000; /* Asegúrate que esté sobre otros elementos */
 
 }
 .whatsapp-fixed:hover{
    animation: pulse-in 1s infinite; 
 }
 .call-fixed {
    position: fixed;
    right:1%; /* Ajusta según tus preferencias */
    bottom:20%; /* Distancia desde el fondo para no superponer el footer */
    color: white;
    background:none;
    padding:0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4.3%; /* Tamaño del círculo */
    height:auto; /* Tamaño del círculo */
    text-decoration: none;
    z-index: 1000; /* Asegúrate que esté sobre otros elementos */
 }
 .whatsapp-fixed img{
    width:60px;
    height:auto;
 }
 .call-fixed img{
    width:85px;
    height:auto;
 }
 .call-fixed i {
    font-size: 30px; /* Aumenta el tamaño del ícono del teléfono */
 }
 .call-fixed:hover{
    animation: pulse-in 1s infinite;
 }

.separador {
    border: none;
    height: 4px;
    background-color:#F1AC4D; /* Color dorado */
    width: 100%; /* Ajustar el ancho del separador */
    margin: 0; /* Elimina el margen */
    padding: 0; /* Asegúrate de que no haya relleno */

}
/*subpaginas style*/
.container-subp{
    width: 100%;
    text-align: center;
    margin-top: 15%;

}
.container-subp h1{
    color: #00135b;
    font-size: 30px;
    padding-bottom: 2%;
}
.container-t{
    display: flex;
    height: auto;
    width: 100%;
}
.container-t .texto{
    width: 50%;
    padding: 2%;
    padding-top: 1%;
}
.container-t .texto h3{
    font-size: 28px;
    color: #00135b;
}
.container-t .imagen{
    width: 50%;
    height: auto;
}
.container-t .texto p{
    font-size: 20px;
}
.container-t .imagen .imagenM{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 2%;
    padding: 3%  ;
}

.container-t .imagen .imagenM img{
    width: 100%;
    height:auto;
    max-height: 400px;
    box-shadow: 0 8px 15px rgba(20, 28, 60, 0.7); /* Sombra con un poco más de difuminado */
    border-radius: 7px; /* Si deseas bordes redondeados */
    transition: transform 0.3s ease, box-shadow 0.3s ease;

}
.subp .estadistica-item{
 background-color:#141C3C; 
}
.subp {
    padding-bottom: 2%;
}

/*end style*/
/*experiencia section*/
.experiencia-seccion {
    position: relative; /* Necesario para la capa oscura */
    background-image: url('/img/background-abogados.jpg'); /* Cambia esto por la imagen que desees usar */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: white;
    text-align: center;
    padding: 50px 20px; /* Asegura que haya espacio interno suficiente */
    height: 100vh; /* Ajusta la altura de la sección si es necesario */
    display: flex;
    justify-content: center;
    align-items: center;
}

.experiencia-seccion::before {
    content: ''; /* Contenido vacío para crear la capa oscura */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Capa oscura semitransparente */
    z-index: 1; /* Debe estar detrás del contenido pero sobre el fondo */
}

.experiencia-seccion > .container {
    position: relative;
    z-index: 2; /* Eleva el contenido por encima de la capa oscura */
    max-width: 1200px; /* Limita el ancho del contenido para no deformar */
    margin: 0 auto;
    padding: 20px;
}
.estadisticas {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap; /* Permite que los items se ajusten en pantallas pequeñas */
    margin-top: 40px;
}

.estadistica-item {
    text-align: center;
    flex-basis: 45%; /* Los items ocupan 45% del ancho en pantallas grandes */
    margin-bottom: 20px; /* Espaciado entre las estadísticas */
}

.contador {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 10px;
}
/* Opcional: Para ajustar el estilo del separador */
.separador {
    border: none;
    height: 2px;
    background-color: white;
    width: 100px;
    margin: 0 auto 20px auto;
}
h1, p {
    margin: 0 0 20px 0;
    font-size: 24px;
}

.estadisticas {
    display: flex;
    justify-content: space-around;
    margin-top: 40px;
}

.estadistica-item {
    text-align: center;
}

.contador {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 10px;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    padding-top: 2%;
}

.container h1 {
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 20px;
    animation:slide-in 1s;

}

.container p {
    font-size: 1.2rem;
    line-height: 1.5;
    margin-bottom: 40px;
    animation:slide-in 1s;


}
.estadisticas {
    display: flex;
    justify-content: center;
    gap: 40px;
}
.estadistica-item {
    background-color: rgba(0, 0, 0, 0.5); /* Fondo oscuro semitransparente */
    padding: 20px 40px;
    border-radius: 10px;
    width: 200px;
    text-align: center;
}
.estadistica-item h2 {
    font-size: 2.5rem;
    color:#F1AC4D; /* Color dorado */
}

.estadistica-item p {
    font-size: 1.2rem;
    color: #FFFFFF;
    background-color: none;
    
}
/* Media queries para dispositivos móviles */
@media (max-width: 768px) {
    
    h1 {
        font-size: 2rem;
    }
    
    p {
        font-size: 1rem;
    }
}
@media (max-width: 768px) {
    .scrolling-message {
        position: relative;
        margin-top: 0;
    }
    .navbar{
        justify-content: space-around;
        position: relative;
    }
    .navbar .logo{
        width: 30%;
        align-items: center;
        display: flex;
        justify-content: center;
    }
    .navbar .logo img{
        width: 100%;
    }
    .navbar .redes a img{
        width: 25px;
    }
    .navbar .redes{
        align-items: center;
        width: 45%;
    }
    .navbar .redes a{
        margin: 2px;
    }
    .hamburger {
        display: block;
    }
.nav-links {
        display: none;
        flex-direction: column;
        width: 100%;
        background-color:#141C3C;
        position: absolute;
        top: 60px;
        left: 0;
    }
.nav-links li {
        text-align: center;
        margin: 15px 0;
    }
.nav-links.active {
        display: flex;
    }
    /*INICIO*/
    .container-inicio {
        height: auto;
        background-position: right center;

    }
   .container-inicio h1{
        width: 90%;
        margin-top: 5%;
        font-size: 30px;
      
    }
    .container-inicio .btn{
        width: 80%;
        padding: 5px 10px;
    }
    /*-------------------------------*/
    .container-nosotros{
        flex-direction: column;
        width: 100%;
        height: auto;
               font-size: 15px;
    }
    .abogados, .nosotros{
        width: 100%;
    }
        .nosotros p{
            width: 100%;    font-size: 15px;
        }
        /*-------------------------------*/
        .experiencia-seccion{
            height: auto;
        }
        .container .estadisticas{
            display: flex;
          
        }
        .estadistica-item{
            width: 40%;
        }
        .estadistica-item h2,.estadistica-item p  {
            width: 100%;
        }
     /* Para dispositivos táctiles, desactivar el efecto hover si no es deseado */
              @media (hover: none) {
                .card:hover {
                  transform: none;
                  box-shadow: none;
                }
              }
              .testimonial-card p{
                font-size: 16px;
              }
        /*----------------------------------*/
 .container-elige{
        width: 100%;
        height: auto;
        flex-direction: column;
    }
    .elige-imagen, .container-porque{
        width: 100%;
    }
 .testimonials {
        flex-direction: column;
    }
.call-fixed, .whatsapp-fixed{
        right: 9%;
    }
    .whatsapp-fixed{
        bottom:16% ;
    }
    .call-fixed{
        bottom: 6%;
    }
    /*footer*/
  footer {
    padding: 20px;
    text-align: center; /* Centrar todo el contenido en vista móvil */
  }
.footer-container {
    flex-direction: column; /* Cambiar la disposición a columnas (vertical) */
    align-items: center; /* Centrar los elementos horizontalmente */
  }
.footer-logo img {
    margin-bottom: 20px;
    max-width: 120px; /* Reducir el tamaño del logo en móvil */
  }

  .footer-menu ul {
    padding: 0;
    list-style: none;
    margin-bottom: 20px; /* Espacio entre el menú y otros elementos */
  }
  .footer-menu{
    width: 80%;
  }
  .footer-logo{
    width: 80%;
  }
  .footer-menu ul li {
    margin-bottom: 10px;
  }
.footer-menu ul li a {
    color: #ffb84d;
    text-decoration: none;
    font-size: 1.1rem;
  }
 .footer-menu ul li a:hover {
    color: #ffd27f;
  }
.footer-info,
  .footer-contact {
    margin-bottom: 20px;
    font-size: 1rem;
    width: 80%;
  }
 .footer-info p,
  .footer-contact p {
    margin: 0;
  }
.social-icons {
    display: flex;
    justify-content: center;
    gap: 15px; /* Espacio entre los íconos */
    margin-bottom: 20px;
  }
.social-icons a img {
    width: 35px; /* Tamaño más pequeño para los íconos en móvil */
    height: auto;
  }
.copyright {
    font-size: 0.9rem;
    color: #ffd27f;
    margin-top: 20px;
  }
  .contact-form{
    width: 90%;
  }
  /*subpages*/
   .container-tratamientodatos h1{
    width: 100%;
    font-size: 30px;
  }
  .testimonial-card {
    flex: 0 0 40%; /* Cada tarjeta ocupa el 40% del ancho en pantallas pequeñas */
    height: 250px; /* Ajusta la altura en pantallas pequeñas */
}
.container p{
    width: 100%;
}
/*subpaginas style*/
.container-subp{
    width: 100%;
    text-align: center;

}
.container-t{
    display: flex;
    flex-direction: column;
    height: auto;
    width: 100%;
}
.container-t .texto{
    width: 100%;
    padding: 2%;
}
.container-t .imagen{
    width: 100%;
    height: auto;
}
.container-t .imagen .imagenM{
    width: 100%;
    display: flex;
    justify-content: center;
}
.container-t .imagen .imagenM img{
    width: 80%;
    height:auto;
    max-height: 400px;
}
.subp{
    width: 100%;
}
.subp .estadistica-item{
    width: 40%;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    background-color: rgba(0, 0, 0, 0.5);
    
}
.contenedor-a{
    flex-direction: column;
}
.abogado-au, .abogado-aux{
    width: 100%;
}
/*end style*/
}

@media (max-width: 480px) {
    .testimonial-card {
        flex: 0 0 90%; /* Cada tarjeta ocupa el 90% del ancho del contenedor */
        height: 380px; /* Incrementa la altura en pantallas más pequeñas */
        margin: 0 5px; /* Mantiene margen pequeño entre las tarjetas */
    }
  .testimonial-card img {
        width: 70px; /* Ajuste de tamaño de imagen en móviles */
        height: 70px;
    }
.testimonial-text {
        font-size: 0.85rem; /* Texto ligeramente más pequeño */
        margin-bottom: 8px;
    }
 .testimonial-author {
        font-size: 0.8rem; /* Ajuste del tamaño del texto del autor */
    }
}
/* Estilos para dispositivos táctiles */

@media (min-width: 900px)and  (max-width: 1200px) {
 .container-inicio{
    width: 100%;
 }   
 .scrolling-message{
    margin-top: 100px;
 }
 .navbar{ width: 100%;
padding: 0;}
.logo{
    width: 15%;
    text-align: center;
    justify-content: center;
}
.logo img{
    width: 80%;
}
.nav-links{
    width: 60%;
    align-items: center;
}
.redes{
    width: 25%;
}
.container-inicio h1{
 
    width: 35%;
  ;
 
}
.whatsapp-fixed, .call-fixed{
    right: 5%;
}
footer .footer-contact{
    width: 28%;
    padding: 0;
    padding-top: 0;
}
.footer-container{
    width: 100%;
}
}
@media (min-width: 800px)and  (max-width: 900px) {
    .scrolling-message{
        margin-top: 290px;
     }
     .container-inicio h1{
            margin-top: 40%;
        width: 45%;
     
    }
    .container-inicio{
        height: auto;
    }
    .navbar{
        flex-direction: column;
    }
    .logo{
        width: 25%;
        margin-bottom: 10px;
        text-align: center;
        justify-content: center;
    }
    .nav-links{
        width: 90%;
        padding: 2%;
        align-items: center;
    }
    .redes{
        width: 40%;
        justify-content: space-evenly;
        padding: 2%;
    }
        .carousel-card {
        height: auto;
    }
}
.container-privacidad p{
    font-size: 18px;
    font-weight: 400;
    text-align: justify;
}
.container-privacidad h3{
    font-size: 22px;
    font-weight: 600;
}
.container-privacidad strong{
    color:#2C3E50;
} 
.container-privacidad ul li{
    font-size: 18px;
    font-weight: 400; 
}




